1400,5100,"Festival de cannes",gautier
1400,5100,"Festival de cannes",gautier
1400,5100,"Festival de cannes",gautier
<element id="s_5C399B6F-6925-4304-1AE8-D1239D6A95B8" begin="1400" dur="3700" author="gautier" date="2009200920092009/0909/1717" color="6771296" src="THD"><title>[Festival de cannes] on film : <br />
<b>Notice</b>:  Undefined variable: title in <b>/Users/gautierthibault/Sites/thd/apps/frontend/modules/editor/templates/_player.php</b> on line <b>139</b><br />
</title><abstract/><audio/><tags><tag>Festival de cannes</tag></tags></element>